typestrict.aidocs
APIModels

Get a model card figure

GET
/v1/models/{id}/figures/{file}

The figures of the model's Hugging Face card, as PNG: banner.png (its name in the typestrict identity) or results.png (this model against Jev, question by question).

Authorization

api_key
headerAuthorizationBearer <token>

An API key from Settings (ts_...).

Path Parameters

id*string
Formatuuid
file*string

banner.png or results.png

Response Body

image/png
  1. response
[index: integer]?integer
Formatint32
Range0 <= value
curl -X GET "https://example.com/v1/models/497f6eca-6276-4993-bfeb-53cbbbba6f08/figures/string"
[  0]